/** page_editor_view_new/frontend/303934/824454/20260324135328/44198894/5/44198894/page_editor.css **/
#i8qku{position:relaive;}#iorry5svqn{position:relative;padding-right:0px;padding-left:0px;}#io2s3aqg3z{position:relative;max-width:1600px;margin:0 auto;}#io82wowfech{width:100%;margin-top:10px;margin-bottom:10px;}#iouq1u84u7{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:52%;--img-position-y:78%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iosb8lhllj{position:relative;z-index:auto;background-image:linear-gradient(rgba(41, 63, 141, 0.6), rgba(41, 63, 141, 0.6)), url();}#iouq1u84u7 .lead-bg-child{width:100%;height:auto;min-height:100%;}#ioxonpaqogi{position:relative;}#ioxonpaqogi .backstage-blocksEditor-wrap{justify-content:center;display:flex;}#ioxonpaqogi .lead-text{class:paragraph2;color:rgba(255, 255, 255, 0.85);}#ioxonpaqogi .position-link:hover .lead-text{color:var(--ld-main1);}#ioxonpaqogi .separator-icon{color:rgba(255, 255, 255, 1);}#imn78{position:relative;}#iwcq3{width:100%;display:block;}#iqx1f{position:relative;}#iqx1f>div{justify-content:center;display:flex;}#iqx1f .header-search{--icon_left_space:12px;--icon_right_space:0px;}#iux2b .grouplist-li-first>.classify-flex .groupName{font-size:16px;--font-size:16px;}#iux2b .grouplist-li-first>.classify-flex{--font-size:16px;}#iux2b .grouplist-li-other .groupName{font-size:12px;--font-size:12px;}#iux2b .grouplist-li-other{--font-size:12px;}@media (max-width: 1024px){#iorry5svqn{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#iorry5svqn{padding-right:0px;padding-left:0px;}}#iozqs8t7xh{max-width:100%;min-height:auto;will-change:flex,max-width;flex-direction:column;flex:1 1 100%;display:flex;padding-left:15px;padding-right:15px;padding-top:5px;padding-bottom:5px;}#io2oa4rj9if{position:relative;padding-right:0px;padding-left:0px;}#io2e069ipd{position:relative;}#ion1ozsb4d{width:100%;min-height:auto;max-width:100%;padding:0px;}#io5mk7w83{z-index:auto;overflow:unset;}#io49p0h4nu{position:relative;z-index:auto;}#iotgt6x1x3{z-index:auto;overflow:unset;}#ioh9jafzzz{position:relative;z-index:auto;}#ilwky{width:100%;min-height:auto;max-width:100%;padding:10px;}#i628e{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:20.4%;flex:1 1 20.4%;}#i0klj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:79.6%;flex:1 1 79.6%;}#iux2b{position:relative;background-color:rgba(204, 204, 204, 0);}#iwynd{z-index:auto;overflow:unset;}#iryvl{position:relative;z-index:auto;background-image:linear-gradient(rgba(233, 233, 233, 1), rgba(233, 233, 233, 1)), url();}#i7yek{position:relative;}#im06y{z-index:auto;overflow:unset;}#imqxn{position:relative;z-index:auto;}@media (max-width: 1024px){#iozqs8t7xh{flex:1 1 100%;max-width:100%;height:auto;}#i628e{flex:1 1 100%;max-width:100%;height:auto;}#i0klj{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iozqs8t7xh{flex:1 1 100%;max-width:100%;height:auto;margin-bottom:10px;}#i628e{flex:1 1 100%;max-width:100%;height:auto;}#i0klj{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iorry5svqn {
              padding-top:58px;
              padding-bottom:74px;
            }
            @media (max-width: 992px) {
              #iorry5svqn {
                padding-top:90px;
                padding-bottom:40px;
              }
            }

            @media (max-width: 768px) {
              #iorry5svqn {
                padding-top:70px;
                padding-bottom:20px;
              }
            }
        #io2oa4rj9if {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io2oa4rj9if {
                padding-top:15px;
                padding-bottom:15px;
              }
            }

            @media (max-width: 768px) {
              #io2oa4rj9if {
                padding-top:15px;
                padding-bottom:15px;
              }
            }
         div#ioxonpaqogi .position-container>.position-link:last-child .lead-text { color: var(--ld-main1); } /* 自定义样式end */